@charset "utf-8";
/*------------------------------------------------------------
	www.kango-roo.com/ca/固有の色や背景に
	関するスタイルをここに記述します。
------------------------------------------------------------*/
a:link {
	color: #444;
}

a:visited {
	color: #444;
}

a:hover {
	color: #444;
}

a:active {
	color: #444;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	background: #fff url(/ca/pc/img/common/bg_body.png) repeat;
}

#container{
	background: url(/ca/pc/img/common/bg_header.png) repeat-x top;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#footer .inner .footMenu .logo,
#header .loginBox li .sprite,
#globalNavi li a,
#header .logo .tagLine,
#header .logo a {
	background-image: url(/ca/pc/img/common/sprite/header_bg_img.png)!important;
	background-repeat: no-repeat;
}

#Home-index #header,
.noPager #header {
	margin: 0 auto 20px;
}

#header .logo {
	width: auto;
	position: static;
	top: auto;
	left: auto;	
}

#header .logo a {
	margin-right: 5px;
	float: left;
	width: 100px;
	height: 29px;
	background-position: 0 -93px;
}

#header .logo .tagLine {
	margin: 4px 0 0;
	display: inline-block!important;
	width: 318px;
	height: 21px;
	background-position: 0 0;
}

#header h1,
#header .headLine {
	width: 225px;
	top: 13px;
	left: 432px;
}

/* ログイン・新規登録 */
#header .loginBox {
	position: absolute;
	top: 10px;
	right: 0;
}

#header .loginBox ul {
	padding: 4px 7px;
	background: #FFF8E8;
}

#header .user {
	float: right;
}

#header .loginBox li {
	padding: 0 2px;
	float: left;
	color: #444;
}

#header .loginBox li .sprite {
	display: inline-block;
}

#header .loginBox li a {
	color: #444;
}

#header .loginBox li.login {
	padding-left: 0;
	background: none;
}

#header .loginBox li.login .sprite {
	margin-right: 4px;
	width: 11px;
	height: 14px;
	background-position: -106px -93px;
	vertical-align: top;
}

#header .loginBox li.login02 {
	padding-left: 0;
	background: none;
}

#header .loginBox li.login02 .sprite {
	margin-right: 4px;
	width: 11px;
	height: 14px;
	background-position: -123px -93px;
	vertical-align: top;
}

#header .loginBox li.login02.birthday .sprite {
	background-position: -106px -112px;
}

#header .loginBox li.fortune {
	background: url(/ca/pc/img/common/icon_fortune.png) no-repeat;
	padding-left: 0px;
}

#header .loginBox li.fortune .sprite {
	margin-right: 2px;
	width: 15px;
	height: 15px;
	background-position: -161px -93px;
	vertical-align: top;
}

#header .loginBox li.fortune span.date {
	color: #FF2C80;
}

#header .loginBox li.fortune a,
#header .loginBox li.fortune a span,
#header .loginBox li.login02 a {
	color: #09F;
	font-weight: bold;
}

#header .loginBox li.fortune .rankIcon {
	margin: 0;
	width: 15px;
	height: 13px;
	background-position: -140px -92px;
	vertical-align: text-bottom;
}

#header .loginBox li.fortune a.rank01 span,
#header .loginBox li.fortune a.rank02 span,
#header .loginBox li.fortune a.rank03 span,
#header .loginBox li.fortune a.rank01,
#header .loginBox li.fortune a.rank02,
#header .loginBox li.fortune a.rank03 {
	padding: 0;
	background: none;
}

#header .loginBox li.fortune a.rank01,
#header .loginBox li.fortune a.rank02,
#header .loginBox li.fortune a.rank03 {
	padding: 0 3px 0 2px;
}

#header .loginBox li.fortune .none {
    color: #09F;
    font-weight: bold;
}

#header .point {
	padding: 4px 7px;
	float: right;
	background: #FF6704;
	color: #FFF;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#globalNavi {
	clear: both;
}

#globalNavi li {
	float: left;
	padding: 18px 0 0;
}

#globalNavi li a {
	display: block;
	width: 189px;
	height: 60px;
}

#globalNavi li a:hover {
	background-color: #FFF;
}

#globalNavi li a:hover img {
	visibility: hidden;
}

#globalNavi li.current a:hover img {
	visibility: visible;
}

#globalNavi li.home a {
	background-position: 0 -27px;
}

#globalNavi li.ca a {
	background-position: -195px -93px!important;
}

#globalNavi li.sn a {
	background-position: 0 -159px;
}

#globalNavi li.yn a {
	background-position: 0 -225px;
}

#globalNavi li.sp a {
	width: 191px;
	background-position: 0 -291px;
}

#globalNavi li.home a:hover {
	background-position: -195px -27px;
}

#globalNavi li.sn a:hover {
	background-position: -195px -159px;
}

#globalNavi li.yn a:hover {
	background-position: -195px -225px;
}

#globalNavi li.sp a:hover {
	width: 191px;
	background-position: -195px -291px;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts .contsInner {
	background: url(/ca/pc/img/common/bg_main.png) repeat-y;
}

/*------------------------------------------------------------
	マイページメニューとサイドバー
------------------------------------------------------------*/
#sideBar #myMenu {
	margin: 0 0 10px;
}

#sideBar #myMenu .menuList {
	background: url(/ca/pc/img/common/side/mypage_bg.png) repeat-y;
}

#sideBar #myMenu .menuList .total {
	margin: 0 17px 10px 14px;
	padding: 5px;
	border: 1px solid #F90;
	background: #FFFAE5;
	font-weight: bold;
}

#sideBar #myMenu .menuList .total dt {
	background: url(/ca/pc/img/member/icon_star.png) no-repeat left 1px;
	padding-left: 20px;
	float: left;
	color: #444;
	font-size: 1.17em;
}

#sideBar #myMenu .menuList .total dd {
	float: right;
	color: #960;
}

#sideBar #myMenu .menuList .total dd span {
	color: #F30;
	font-size: 1.6em;
	line-height: 1;
}

#sideBar #myMenu .menuList ul li a {
	background: url(/ca/pc/img/common/side/mypage_list_bg.png) no-repeat;
}

#sideBar .nc {
	margin-bottom: 10px;
}

#sideBar .ks {
	margin-bottom: 10px;
}

#sideBar .kk {
	margin-bottom: 10px;
}

#sideBar .kk02 {
	margin-bottom: 10px;
}

#sideBar .mobile {
	margin-bottom: 10px!important;
}

/* LikeBox */
#sideBar #likeBox {
	background: #FFF;
	margin: 15px 2px 0;
}

/* ご意見バナー */
#sideBar .opinion {
	background: url(/ca/pc/img/common/side/bg_opinion.png) no-repeat;
	margin: 0 2px 10px;
	padding: 15px 14px 16px;
}

#sideBar .opinion a {
	display: block;
	width: 192px;
	height: 35px;
}

#sideBar .opinion a:hover {
	background-color: #FFF;
}

#sideBar .opinion a:hover img {
	visibility: hidden;
}

/* 看護師🎨イラスト集バナー */
#sideBar #ki02 {
	margin: 0 0 6px;
}

#sideBar #ki02 a {
	display: block;
	width: 224px;
	height: 140px;
	background: url(/pc/img/index/bn_ki_out.png) no-repeat;
	position: relative;
	text-align: left;
	text-decoration: none;
}

#sideBar #ki02 a:hover {
	background: url(/pc/img/index/bn_ki_over.png) no-repeat;
}

#sideBar #ki02 a .text01 {
	padding-right: 13px;
	position: absolute;
	top: 50px;
	left: 13px;
	color: #444;
	font-size: 12px;
	line-height: 1.6;
}

#sideBar #ki02 a:hover .text01 {
	color: #8F8C86;
}

#sideBar #ki02 a .text02 {
	position: absolute;
	top: 94px;
	left: 37px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.2;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	height: 77px;
	background: url(/ca/pc/img/common/footer/bg_footer.png) repeat-x top;
}

#footer .inner .footMenu .logo {
    margin-top: 14px;
	width: 100px;
	height: 29px;
	background-position: 0 -93px;
}

#footer .inner .footMenu ul.nav01 {
	padding-top: 11px;
}

#footer .inner .footMenu ul.nav02 {
	padding-top: 3px;
	clear: right;
}

#footer address {
	padding-top: 15px;
}

#footer .inner .pageTop {
    height: 25px;
    position: absolute;
    right: 0;
    top: -24px;
    width: 140px;
}

#footer .inner .pageTop .sprite {
	width: 140px;
	height: 25px;
	background-position: -669px -682px!important;
	display: inline-block;
}

/*------------------------------------------------------------
	メインイメージ
------------------------------------------------------------*/
#topImage {
	width: 945px;
	height: 340px;
	margin: 0 auto 20px;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	width: 225px;
	float: right;
}

/* いいねボタン */
#sideBar .like {
	margin-bottom: 7px;
	text-align: left;
}

#sideBar .like p {
	margin-right: 10px;
	float: left;
}

/* サイト内検索 */
#sideBar .searchBox {
	margin-bottom: 7px;
	padding: 10px 0 0 10px;
	width: 210px;
	height: 60px;
	background: url(/ca/pc/img/common/side/side_search_bg.png) no-repeat;
	text-align: left;
}

#sideBar .searchBox img,
#sideBar .searchBox input {
	vertical-align: middle;
}

#sideBar .searchBox img {
	margin-right: 5px;
}

#sideBar .searchBox .search {
	border: 1px solid #CCC;
	width: 173px;
	margin-right: 2px;
	height: 1.4em;
	border-radius: 3px;
	-weblit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	font-size: 12px;
}

#sideBar .searchBox .btn {
	width: 23px;
	height: 23px;
	cursor: pointer;
	border: none;
	background: url(/ca/pc/img/common/btn_search02.png) no-repeat;
	text-indent: -9999px;
}

#sideBar .tipped {
    color: #CCC;
}

#sideBar .searchBox img,
#sideBar .searchBox input {
    vertical-align: middle;
}

/* ログアウト時のテキスト */
#sideBar .logoutText {
	width: 224px;
	background: url(/ca/pc/img/common/side/bg_logout.png) no-repeat;
	margin-bottom: 5px;
}

#sideBar .logoutText p {
	color: #666;
	font-size: 14px;
	text-align: center;
	line-height: 37px;
}

/* 全員に800ポイント */
#sideBar .campaign {
	margin-bottom: 6px;
}

#sideBar .campaign a {
	display: block;
	width: 224px;
	height: 94px;
	background: url(/ca/pc/img/common/side/bn_point_over.png) no-repeat bottom;
}

#sideBar .campaign a:hover {
	background-color: #FFF;
}

#sideBar .campaign a:hover img {
	visibility: hidden;
}

/* ナースカタリーナって？ */
#sideBar .about {
	margin-bottom: 6px;
}

#sideBar .about a {
	display: block;
	width: 224px;
	height: 44px;
}

#sideBar .about a:hover {
	background-color: #FFF;
}

#sideBar .about a:hover img {
	visibility: hidden;
}

/* モバイルバナー */
#sideBar .mobile {
	text-align: center;
}

/* ナースデビュー応援バナー */
#sideBar #debut {
	margin-bottom: 5px;
}

#sideBar #debut .bn {
	display: block;
	background: url(/ca/pc/img/common/side/bn_debut_over.png) no-repeat;
	height: 124px;
	width: 224px;
}

#sideBar #debut .bn:hover {
	background-color: #FFFFFF;
}

#sideBar #debut .bn:hover img {
	visibility: hidden;
}

/* ナスカレバナー */
#sideBar .nc {
	text-align: right;
}

#sideBar .nc .bn {
	display: block;
	background: url(/ca/pc/img/common/side/bn_nc_over.png) no-repeat;
	height: 140px;
	width: 224px;
}

#sideBar .nc .bn:hover {
	background-color: #FFF;
}

#sideBar .nc .bn:hover img {
	visibility: hidden;
}

/* 看護・ケア学習記事バナー */
#sideBar #kc {
	margin: 0 0 6px;
}

#sideBar #kc a {
	display: block;
	width: 224px;
	height: 140px;
	background: url(/ca/pc/img/common/side/bn_kc_out.png) no-repeat;
	position: relative;
	text-align: left;
	text-decoration: none;
}

#sideBar #kc a:hover {
	background: url(/ca/pc/img/common/side/bn_kc_over.png) no-repeat;
}

#sideBar #kc a .text01 {
	padding-right: 13px;
	position: absolute;
	top: 46px;
	left: 13px;
	color: #444;
	font-size: 12px;
	line-height: 1.6;
}

#sideBar #kc a:hover .text01 {
	color: #8F8C86;
}

#sideBar #kc a .text02 {
	position: absolute;
	top: 90px;
	left: 37px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.2;
}

/* 看護クイズバナー */
#sideBar #kq {
	margin: 0 0 6px;
}

#sideBar #kq a {
	display: block;
	width: 224px;
	height: 171px;
	background: url(/ca/pc/img/common/side/bn_kq_out.png) no-repeat;
	position: relative;
	text-align: left;
	text-decoration: none;
}

#sideBar #kq a:hover {
	background: url(/ca/pc/img/common/side/bn_kq_over.png) no-repeat;
}

#sideBar #kq a .text01 {
	padding-right: 17px;
	position: absolute;
	top: 68px;
	left: 17px;
	color: #444;
	font-size: 12px;
	line-height: 1.3;
}

#sideBar #kq a:hover .text01 {
	color: #8F8C86;
}

#sideBar #kq a .text02 {
	position: absolute;
	bottom: 27px;
	left: 45px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.2;
}

/* 看護師の資格事典バナー */
#sideBar #li {
	margin: 0 0 2px;
}

#sideBar #li a {
	display: block;
	width: 224px;
	height: 144px;
	background: url(/ca/pc/img/common/side/bn_li_out.png) no-repeat;
	position: relative;
	text-align: left;
	text-decoration: none;
}

#sideBar #li a:hover {
	background: url(/ca/pc/img/common/side/bn_li_over.png) no-repeat;
}

#sideBar #li a .text01 {
	padding-right: 13px;
	position: absolute;
	top: 60px;
	left: 13px;
	color: #444;
	font-size: 12px;
	line-height: 1.6;
}

#sideBar #li a:hover .text01 {
	color: #8F8C86;
}

#sideBar #li a .text02 {
	position: absolute;
	top: 104px;
	left: 64px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.2;
}

/* 国試過去問バナー */
#sideBar .kk {
	text-align: right;
}

#sideBar .kk .bn {
	display: block;
	background: url(/ca/pc/img/common/side/bn_kk_over.jpg) no-repeat;
	height: 140px;
	width: 224px;
}

#sideBar .kk .bn:hover {
	background-color: #FFF;
}

#sideBar .kk .bn:hover img {
	visibility: hidden;
}

/* 解答速報フォームリンクバナー */
#sideBar .ks a {
	display: block;
	width: 224px;
	height: 80px;
	background: url(/pc/img/index/bn_ks_over.jpg) no-repeat;
}

#sideBar .ks a:hover img {
	visibility: hidden;
}

/* 国試過去問Webバナー */
#sideBar .kk02 a {
	display: block;
	width: 224px;
	height: 140px;
	background: url(/ca/pc/img/common/side/bn_kk02_out.jpg) no-repeat;
	position: relative;
	text-align: left;
	text-decoration: none;
}

#sideBar .kk02 a:hover {
	background: url(/ca/pc/img/common/side/bn_kk02_over.jpg) no-repeat;
}

#sideBar .kk02 a .text01 {
	position: absolute;
	top: 50px;
	left: 13px;
	color: #444;
	font-size: 12px;
	line-height: 1.6;
}

#sideBar .kk02 a:hover .text01 {
	color: #8F8C86;
}

#sideBar .kk02 a .text02 {
	position: absolute;
	top: 94px;
	left: 37px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.2;
}

/* モニターバナー */
#sideBar #monitor {
	text-align: right;
}

#sideBar #monitor .bn {
	display: block;
	background: url(/ca/pc/img/common/side/bn_monitor_over.jpg) no-repeat;
	height: 94px;
	width: 225px;
}

#sideBar #monitor .bn:hover {
	background-color: #FFF;
}

#sideBar #monitor .bn:hover img {
	visibility: hidden;
}

/* 新規登録・ログイン */
#sideBar .loginBox {
	margin: 0 0 6px;
	text-align: center;
	background: url(/ca/pc/img/common/side/bg_login.png) no-repeat left bottom;
	zoom: 1;
}

#sideBar .loginBox .inner {
	padding: 15px 0;
	background: url(/ca/pc/img/common/side/bg_login_inner.png) no-repeat;
}

#sideBar .loginBox .inner .bn {
	padding-bottom: 10px;
}

#sideBar .loginBox .inner .bn:hover {
	background:none;
}

#sideBar .loginBox .inner .regist {
	margin-bottom: 10px;
}

#sideBar .loginBox .inner .regist a {
	display: block;
	width: 192px;
	height: 35px;
	margin: 0 auto;
	background: url(/ca/pc/img/common/side/bn_regist02_over.png) no-repeat bottom;
}

#sideBar .loginBox .inner .aboutPoint {
	color: #630;
}

#sideBar .loginBox .inner .aboutPoint a {
	color: #F33;
}

#sideBar .loginBox .inner .logout {
	margin-bottom: 10px;
}

#sideBar .loginBox .inner .logout a {
	display: block;
	width: 220px;
	height: 40px;
	background: url(/img/common/side/bn_logout_over.jpg) no-repeat bottom;
}

#sideBar .loginBox .inner .regist a:hover,
#sideBar .loginBox .inner .logout a:hover {
	background-color: #FFF;
}

#sideBar .loginBox .inner .regist a:hover img,
#sideBar .loginBox .inner .logout a:hover img {
	visibility: hidden;
}

#sideBar .loginBox .inner .text {
	margin-bottom: 4px;
}

/* カテゴリ一覧 */
#sideBar .sideNavi {
	background: url(/ca/pc/img/common/side/bg_cat.png) repeat-y;
	margin: 0 0 8px;
	text-align: left;
	zoom: 1;
}

#sideBar .sideNavi h3 {
	margin: 0;
	line-height: 0;
}
#sideBar .sideNavi .catList {
	padding: 0 16px;
}

#sideBar .sideNavi .catList li {
	margin-bottom: 10px;
}

#sideBar .sideNavi .catList li a.title {
	display: block;
}

#sideBar .sideNavi .catList li a.title:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#sideBar .sideNavi .catList li .entryList {
	padding: 8px 0 1px;
	background: #F6F6F6;
}

#sideBar .sideNavi .catList li .entryList li {
	margin: 0 0 6px;
	padding: 0 10px 7px;
	background: url(/ca/pc/img/common/side/line_cat.png) repeat-x left bottom;
}

#sideBar .sideNavi .catList li .entryList li .symp {
	float: left;
	margin-right: 3px;
}

#sideBar .sideNavi .catList li .entryList li p {
	padding: 3px 0 0 14px;
	overflow: hidden;
	zoom: 1;
}

#sideBar .sideNavi .catList li .entryList li.lastChild {
	margin-bottom: 0;
}

#sideBar .sideNavi .catList li .entryList li a {
	word-wrap: break-word;
}

#sideBar .sideNavi ul li.lastChild {
	margin-bottom: 7px;
}

#sideBar .sideNavi .catList .none {
	padding: 8px 10px;
	margin-bottom: 10px;
	background: #F6F6F6;
}

#sideBar .sideNavi .bottom {
	line-height: 0;
}

#sideBar .mobile {
	margin: 0 0 8px;
	text-align: center;
}

/* 動画でわかる！*/
#sideBar #movie {
	margin-bottom: 8px;
}

#sideBar #movie a.bn {
	display: block;
	width: 224px;
	height: 149px;
	background: url(/ca/pc/img/common/side/bn_mv_ov.jpg) no-repeat;
}

#sideBar #movie .bn:hover img {
	visibility: hidden;
}

/*------------------------------------------------------------
	ページャー
------------------------------------------------------------*/
#conts .pager {
	position: relative;
}

#conts .pager p {
	color: #F90;
	position: absolute;
	top: 2px;
	left: 0;
}

#conts .pager ul {
	text-align: center;
}

#conts .pager ul li {
	display: inline-block;
	*display: inline;
	margin-right: 5px;
	vertical-align: middle;
	font-size: 12px;
	zoom: 1;
}

#conts .pager ul li.prev {
	margin-right: 10px;
}

#conts .pager ul li.prev a,
#conts .pager ul li.next a {
	display: inline-block;
	*display: inline;
	color: #333;
	text-decoration: underline;
	zoom: 1;
}

#conts .pager ul li.prev a:hover,
#conts .pager ul li.next a:hover {
	text-decoration: none;
}

#conts .pager ul li.nextDisabled {
	padding-left: 8px;
}

#conts .pager ul li.num {
	padding-right: 5px;
	margin-right: 0;
}

#conts .pager ul li.num ol li {
	margin-right: 5px;
}

#conts .pager ul li.num ol li a,
#conts .pager ul li.num ol li.current {
	line-height: 21px;
	text-align: center;
	text-decoration: none;
	padding: 0 7px;
	zoom: 1;
}

#conts .pager ul li.num ol li a {
	float: left;
	display: block;
	background: #EEE;
}

#conts .pager ul li.num ol li.current {
	float: none;
	display: inline-block;
	*display: inline;
	color: #FFF;
	margin-right: 5px;
	background: #FFA600;
}

/*------------------------------------------------------------
	フォームエラー
------------------------------------------------------------*/
#conts .postTable tr.error th,
#cboxContent tr.error th {
	background-color: #FFE6E6;
}

#conts .postTable tr.error td,
#cboxContent tr.error td {
	background-color: #fff0f0;
}

#conts .postTable .error-message,
#cboxContent .error-message {
	padding-top: 5px;
	color: #f00;
}

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	CSSスプライト
------------------------------------------------------------*/
.txtH {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block!important;
}

#sideBar .searchBox .btn,
.sprite {
	background: url(/ca/pc/img/common/sprite/bg_img.png) no-repeat;
}

#sideBar .searchBox .btn {
	background-position: -38px 0;
}

#sideBar .sideNavi .catList li .entryList li {
	position: relative;
}
#sideBar .sideNavi .catList li .entryList li .sprite {
	width: 9px;
	height: 9px;
	display: inline-block;
	position: absolute;
	top: 6px;
	left: 10px;	
}

#sideBar .sideNavi .catList li.cat01 .entryList li .sprite {
	background-position: -66px 0;
}

#sideBar .sideNavi .catList li.cat02 .entryList li .sprite {
	background-position: -295px 0;
}

#sideBar .sideNavi .catList li.cat03 .entryList li .sprite {
	background-position: -410px 0;
}

#sideBar .sideNavi .catList li.cat04 .entryList li .sprite {
	background-position: -525px 0;
}

#sideBar .sideNavi .catList li.cat05 .entryList li .sprite {
	background-position: -640px 0;
}

#sideBar .sideNavi .catList li.cat06 .entryList li .sprite {
	background-position: -755px 0;
}

#sideBar .sideNavi .catList li.cat08 .entryList li .sprite {
	background-position: -870px 0;
}

#sideBar .sideNavi .catList li.cat09 .entryList li .sprite {
	background-position: -985px 0;
}

#sideBar .sideNavi .catList li.cat010 .entryList li .sprite {
	background-position: -180px 0;
}

#conts .favTopic li .inner .info .cat {
	display: inline-block;
}

#conts .imgBox div .inner .text .sprite,
#conts .backIndex .sprite,
#conts .resBox .inner .info .userName .sprite,
#conts .mainBox .info .user .sprite,
#conts .pager ul li.prev .sprite,
#conts .pager ul li.next .sprite,
#conts .moreView .sprite,
#conts .favTopicMore .sprite,
#conts .newImgMore .sprite,
#conts .newTopicMore .sprite,
#conts .mainBox .info .cat .sprite,
#conts .topicBox .info .cat .sprite,
#conts .favTopic li .inner .info .cat .sprite,
#conts .newsTopic .newsInner ul li .sub .cat .sprite {
	display: inline-block;
	vertical-align: middle;
}

#conts .imgBox div .inner .text .cat1 .sprite,
#conts .mainBox .info .cat1 .sprite,
#conts .topicBox .info .cat1 .sprite,
#conts .favTopic li .inner .info .cat1 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat1 .sprite {
	width: 95px;
	height: 22px;	
	background-position: -80px 0;
}

#conts .imgBox div .inner .text .cat2 .sprite,
#conts .mainBox .info .cat2 .sprite,
#conts .topicBox .info .cat2 .sprite,
#conts .favTopic li .inner .info .cat2 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat2 .sprite {
	width: 96px;
	height: 22px;
	background-position: -309px 0;
}

#conts .imgBox div .inner .text .cat3 .sprite,
#conts .mainBox .info .cat3 .sprite,
#conts .topicBox .info .cat3 .sprite,
#conts .favTopic li .inner .info .cat3 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat3 .sprite {
	width: 96px;
	height: 22px;
	background-position: -424px 0;
}

#conts .imgBox div .inner .text .cat4 .sprite,
#conts .mainBox .info .cat4 .sprite,
#conts .topicBox .info .cat4 .sprite,
#conts .favTopic li .inner .info .cat4 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat4 .sprite {
	width: 96px;
	height: 22px;
	background-position: -539px 0;
}

#conts .imgBox div .inner .text .cat5 .sprite,
#conts .mainBox .info .cat5 .sprite,
#conts .topicBox .info .cat5 .sprite,
#conts .favTopic li .inner .info .cat5 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat5 .sprite {
	width: 96px;
	height: 22px;
	background-position: -654px 0;
}

#conts .imgBox div .inner .text .cat6 .sprite,
#conts .mainBox .info .cat6 .sprite,
#conts .topicBox .info .cat6 .sprite,
#conts .favTopic li .inner .info .cat6 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat6 .sprite {
	width: 96px;
	height: 22px;
	background-position: -769px 0;
}

#conts .imgBox div .inner .text .cat8 .sprite,
#conts .mainBox .info .cat8 .sprite,
#conts .topicBox .info .cat8 .sprite,
#conts .favTopic li .inner .info .cat8 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat8 .sprite {
	width: 96px;
	height: 22px;
	background-position: -884px 0;
}

#conts .imgBox div .inner .text .cat9 .sprite,
#conts .mainBox .info .cat9 .sprite,
#conts .topicBox .info .cat9 .sprite,
#conts .favTopic li .inner .info .cat9 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat9 .sprite {
	width: 96px;
	height: 22px;
	background-position: -999px 0;
}

#conts .imgBox div .inner .text .cat10 .sprite,
#conts .mainBox .info .cat10 .sprite,
#conts .topicBox .info .cat10 .sprite,
#conts .favTopic li .inner .info .cat10 .sprite,
#conts .newsTopic .newsInner ul li .sub .cat10 .sprite {
	width: 96px;
	height: 22px;
	background-position: -194px 0;
}

#conts .favTopic li .inner h4 .sprite {
	width: 30px;
	height: 13px;
	background-position: -1114px 0;
	display: inline-block;
}

#conts .mainBox .info .cat {
	display: inline-block;
}

#conts .backIndex .sprite,
#conts .moreView .sprite,
#conts .favTopicMore .sprite,
#conts .newImgMore .sprite,
#conts .newTopicMore .sprite {
	margin-top: -2px;
	margin-right: 5px;
	width: 9px;
	height: 9px;
	background-position: -1100px 0;
}

#conts .moreView .sprite {
	margin-right: 4px;
}

#conts .pager ul li .sprite {
	margin-top: -2px;
	width: 3px;
	height: 5px;
}

#conts .pager ul li.prev .sprite {
	margin-right: 3px;
	background-position: -8px 0;
}

#conts .pager ul li.next .sprite {
	margin-left: 3px;
	background-position: 0 0;
}

#conts .mainBox .info .user .sprite,
#conts .resBox .inner .info .userName .sprite {
	width: 17px;
	height: 15px;
	background-position: -16px 0;
}

#conts .mainBox .info .user .sprite {
	margin-right: 3px;
}

#conts .resBox .inner .info .userName .sprite {
	margin-top: -2px;
	margin-right: 5px;
}

#conts .sprite.symp {
	width: 31px;
	height: 21px;
	display: inline-block;
}

#Cat-index #conts .sprite.symp {
	vertical-align: middle;
	margin-right: 2px;
}

#conts .sprite.symp00 {
	background-position: 0px -28px;
}

#conts .sprite.symp01 {
	background-position: -36px -28px;
}

#conts .sprite.symp02 {
	background-position: -72px -28px;
}

#conts .sprite.symp03 {
	background-position: -108px -28px;
}

#conts .sprite.symp04 {
	background-position: -144px -28px;
}

#conts .sprite.symp05 {
	background-position: -180px -28px;
}

#conts .sprite.symp06 {
	background-position: -216px -28px;
	height: 22px;
}

#conts .sprite.symp07 {
	background-position: -252px -28px;
}

#conts .sprite.symp08 {
	background-position: -288px -28px;
}

#conts .sprite.symp09 {
	background-position: -324px -28px;
}

#conts .sprite.symp10 {
	background-position: -360px -28px;
}

#conts .sympNone {
	width: 31px;
	height: 21px;
	display: inline-block;
	vertical-align: middle;
}

#conts .photoBg {
	background-position: -996px -28px;
}

#conts .catList li .btn a:hover span,
#sideBar .sideNavi .catList li a.title:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#sideBar .sideNavi .catList li a.title .sprite {
	width: 193px;
	height: 28px;
	display: inline-block;
}

#sideBar .sideNavi .catList li a.title .sprite.cat01 {
	background-position: -396px -28px;
}

#sideBar .sideNavi .catList li a.title .sprite.cat02 {
	background-position: -792px -28px;
}

#sideBar .sideNavi .catList li a.title .sprite.cat03 {
	background-position: 0px -61px;
}

#sideBar .sideNavi .catList li a.title .sprite.cat04 {
	background-position: -198px -61px;
}

#sideBar .sideNavi .catList li a.title .sprite.cat05 {
	background-position: -396px -61px;
}

#sideBar .sideNavi .catList li a.title .sprite.cat06 {
	background-position: -594px -61px;
}

#sideBar .sideNavi .catList li a.title .sprite.cat08 {
	background-position: -792px -61px;
}

#sideBar .sideNavi .catList li a.title .sprite.cat09 {
	background-position: 0px -93px;
}

#sideBar .sideNavi .catList li a.title .sprite.cat010 {
	background-position: -594px -28px;
}

#conts .catList li h3 .sprite {
	width: 327px;
	height: 32px;
	display: inline-block;
}

#conts .catList li h3 .sprite.cat01 {
	width: 665px;
	background-position: -198px -94px;
}

#conts .catList li h3 .sprite.cat02 {
	background-position: -332px -131px;
}

#conts .catList li h3 .sprite.cat03 {
	background-position: -664px -131px;
}

#conts .catList li h3 .sprite.cat04 {
	background-position: 0px -168px;
}

#conts .catList li h3 .sprite.cat05 {
	background-position: -332px -168px;
}

#conts .catList li h3 .sprite.cat06 {
	background-position: -664px -168px;
}

#conts .catList li h3 .sprite.cat08 {
	background-position: 0px -205px;
}

#conts .catList li h3 .sprite.cat09 {
	background-position: -332px -205px;
}

#conts .catList li h3 .sprite.cat010 {
	background-position: 0px -131px;
}

#conts .catList li .btn .sprite {
	width: 105px;
	height: 21px;
	display: inline-block;
}

#conts .catList li .btn .sprite.cat01 {
	background-position: -670px -205px;
}

#conts .catList li .btn .sprite.cat02 {
	background-position: -782px -205px;
}

#conts .catList li .btn .sprite.cat03 {
	background-position: -893px -205px;
}

#conts .catList li .btn .sprite.cat04 {
	background-position: -1003px -205px;
}

#conts .catList li .btn .sprite.cat05 {
	background-position: -670px -231px;
}

#conts .catList li .btn .sprite.cat06 {
	background-position: -783px -231px;
}

#conts .catList li .btn .sprite.cat08 {
	background-position: -893px -231px;
}

#conts .catList li .btn .sprite.cat09 {
	background-position: -1003px -231px;
}

#conts .catList li .btn .sprite.cat010 {
	background-position: -670px -257px;
}

#sideBar .opinion a .sprite {
	width: 192px;
	height: 35px;
	display: inline-block;
	background-position: -670px -282px;
}

#sideBar .opinion a:hover .sprite {
	background-position: -670px -322px;
}

#conts h2.newsTitle.sprite {
	width: 665px;
	height: 27px;
	background-position: 0 -242px;
}

#conts h2.favTitle.sprite {
	width: 665px;
	height: 23px;
	background-position: 0 -348px;
}

#sideBar .sideNavi .catTitle.sprite {
	width: 225px;
	height: 32px;
	background-position: -669px -551px;
}

#conts .postBtn a.sprite {
	width: 233px;
	height: 44px;
	background-position: -867px -257px;
}

#conts .postBtn a.sprite:hover {
	background-position: -867px -306px;
}

#sideBar .about a {
	background-position: -669px -588px;
}

#sideBar .about a:hover {
	background-position: -898px -588px;
}

#Topics-ppost #conts h2.sprite {
	width: 665px;
	height: 29px;
	background-position: 0 -826px;
}

#conts .commentBox table .icon.sprite {
	background-position: -938px -386px;
}